{% extends 'swenzy.html' %}

{% block content %}Your new account at panel.rantic.com{% endblock %}

{% block content %}
<h1>Your new account at panel.rantic.com</h1>
<p>Thank you for choosing Rantic! Click <a href="http://panel.rantic.com/users/activate_user/{{validation_key}}">here</a> to activate your account, once it's done it will take you to payment page and after that we will process your order!</p>
<h3>Your account information</h3>
<p>
	Username: {{email}} <br>
	Password: {{password}}
</p>
<p><a href="http://panel.rantic.com/">Click here to go to panel.rantic.com</a></p>
{% endblock %}
